From: Subir Chakma <[email-masked]>
To: Subhojit Hati <[email-masked]>
Date: Tue, 18 Sep 2018 02:46:12 +0530 (IST)

From: michaelspellman07 [mailto:[email-masked]] 
Sent: Monday, September 17, 2018 1:13 AM 
To: [email-masked] 
Subject: Undelivered order. 
Good morning, 
I wish to advise that an order I placed through [ mailto:[email-masked] | [email-masked] ] costing €90.49 on 2nd September was never delivered. 
I was away last week and I waited to return before sending this email in the hope that I would have received the order but unfortunately it hasn't arrived yet. 
Please let me know what the position now is. 
Regards, 
Michael Spellman 

_____________ 

Subir Chakma 
Operations 
LiveSalesman.com 

Phone: [ tel:%2B91%20120%204332621%20Ext%3A12 | +91 120 4332621,  ] [ tel:%2B91%20120%204332621%20Ext%3A12 | Ext: ] [ tel:%2B91%20120%204332621%20Ext%3A12 |   ] [ tel:%2B91%20120%204332621%20Ext%3A12 | 2 ] 3 
Mob: +91 9716481117 
Skype: subirlsm